Skip to main content
DELETE
/
ims
/
oneroster
/
rostering
/
v1p2
/
users
/
{userId}
/
agents
/
{agentSourcedId}
Delete an agent for a user
curl --request DELETE \
  --url https://api.alpha-1edtech.ai/ims/oneroster/rostering/v1p2/users/{userId}/agents/{agentSourcedId} \
  --header 'Authorization: Bearer <token>'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.timeback.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

userId
string
required

The sourcedId of the user

agentSourcedId
string
required

The sourcedId of the agent to delete

Response

Successfully deleted agent for user

The response is of type object.